var SearchKey = new Array();
SearchKey[0]= new Array('28', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('28', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[2]= new Array('28', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[3]= new Array('28', '46', '86', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[4]= new Array('28', '125', '86', '537', '97', '43', '30', '185', '33','AnAccessible,');
SearchKey[5]= new Array('28', '125', '86', '941', '97', '43', '30', '325', '33','AGleamingCrystalTower');
SearchKey[6]= new Array('28', '229', '86', '841', '97', '79', '30', '290', '33','efficientTransportation');
SearchKey[7]= new Array('28', '229', '86', '770', '97', '79', '30', '266', '33','ToppingoffYeouido’s');
SearchKey[8]= new Array('28', '334', '86', '314', '97', '115', '30', '108', '33','Network');
SearchKey[9]= new Array('28', '334', '86', '459', '97', '115', '30', '158', '33','NewSkyline');
SearchKey[10]= new Array('28', '569', '123', '620', '18', '196', '42', '214', '6','IFC	Seoul	is	in	the	centre	of	a	transportation	network	that	includes	roads,	Subway	lines,');
SearchKey[11]= new Array('28', '581', '123', '503', '18', '200', '42', '173', '6','IFC	Seoul’s	office	and	hotel	towers,	visible	throughout	the	City	of	Seoul,');
SearchKey[12]= new Array('28', '593', '123', '173', '18', '205', '42', '60', '6','buses,andtaxiservices.');
SearchKey[13]= new Array('28', '605', '123', '465', '18', '209', '42', '160', '6','standlikeacrystalsculptureandtransformtheskylineofYeouido.');
SearchKey[14]= new Array('28', '628', '123', '644', '18', '216', '42', '222', '6','With	easy,	convenient	access	to	Incheon	International	Airport,	Gimpo	International	Airport,');
SearchKey[15]= new Array('28', '640', '123', '563', '18', '221', '42', '194', '6','Withaninspirationalmixtureoflightandshadowsreflectedonitsglassexterior,');
SearchKey[16]= new Array('28', '652', '123', '491', '18', '225', '42', '169', '6','Seoul	Station,	and	other	major	areas	including	Gangnam	and	Jongno,');
SearchKey[17]= new Array('28', '664', '123', '515', '18', '229', '42', '178', '6','IFC	Seoul’s	crystal	tower	represents	both	the	dynamic	and	the	innovative.');
SearchKey[18]= new Array('28', '676', '123', '447', '18', '233', '42', '154', '6','IFC	Seoul	boasts	the	perfect	location	for	international	business.');
SearchKey[19]= new Array('28', '791', '86', '314', '30', '273', '30', '108', '10','ImprovingTrafficConditions');
SearchKey[20]= new Array('28', '791', '437', '310', '30', '273', '151', '107', '10','easyandConvenientpublic');
SearchKey[21]= new Array('28', '831', '86', '177', '30', '286', '30', '61', '10','aroundYeouido');
SearchKey[22]= new Array('28', '831', '437', '163', '30', '286', '151', '56', '10','Transportation');
SearchKey[23]= new Array('28', '937', '437', '499', '16', '323', '151', '172', '6','YeouidoStation,servicedbytheSeoulMetropolitanSubwayLine5and');
SearchKey[24]= new Array('28', '960', '437', '483', '16', '331', '151', '166', '6','theSeoulMetroLine9,isdirectlyconnectedtoIFCSeoulthroughan');
SearchKey[25]= new Array('28', '982', '437', '404', '16', '338', '151', '139', '6','undergroundpassage,makingtraveleasyandconvenient.');
SearchKey[26]= new Array('28', '1014', '437', '483', '16', '350', '151', '166', '6','Line9isalsoconvenientlyconnectedtotheKORAILAirportRailroad.');
SearchKey[27]= new Array('28', '1046', '437', '463', '16', '361', '151', '160', '6','LocatednexttoIFCSeoul,theYeouidoTransferCentrewillmakeit');
SearchKey[28]= new Array('28', '1068', '437', '368', '16', '368', '151', '127', '6','easierthanevertouselocalbusesandtaxiservices.');
SearchKey[29]= new Array('28', '1149', '86', '296', '16', '396', '30', '102', '6','TheSeoulMetropolitanGovernmentplans');
SearchKey[30]= new Array('28', '1171', '86', '304', '16', '404', '30', '105', '6','toallocateKRW124.7billion($111.6million)');
SearchKey[31]= new Array('28', '1193', '86', '300', '16', '411', '30', '103', '6','infuturetoeliminatechronicallycongested');
SearchKey[32]= new Array('28', '1213', '68', '12', '30', '418', '24', '4', '10','“');
SearchKey[33]= new Array('28', '1215', '86', '300', '16', '419', '30', '103', '6','areasandimprovetrafficconditionsaround');
SearchKey[34]= new Array('28', '1215', '86', '579', '22', '419', '30', '200', '8','MyinspirationonIFCSeoulisbasedonorientallandscapepaintings');
SearchKey[35]= new Array('28', '1237', '86', '316', '16', '427', '30', '109', '6','rampsandintersections,creatingasmoother');
SearchKey[36]= new Array('28', '1251', '86', '638', '22', '431', '30', '220', '8','featuringprecipitousmountains.Thefourverticaltowersaredesignedasif');
SearchKey[37]= new Array('28', '1259', '86', '255', '16', '434', '30', '88', '6','East-WestflowaroundYeouidoPark.');
SearchKey[38]= new Array('28', '1287', '86', '656', '22', '444', '30', '226', '8','theyweremonumentsshapednaturallythroughauniquepatternoferosions.');
SearchKey[39]= new Array('28', '1291', '86', '318', '16', '445', '30', '110', '6','Alsounderconsiderationareadditionalramps');
SearchKey[40]= new Array('28', '1314', '86', '324', '16', '453', '30', '112', '6','connectingtheOlympicHighwayandYeouido,');
SearchKey[41]= new Array('28', '1324', '86', '654', '22', '456', '30', '225', '8','Theideabehinditistorepresentamodernworkplacethatpursuesefficiency');
SearchKey[42]= new Array('28', '1336', '86', '304', '16', '461', '30', '105', '6','aswellasmonorailservicesbetweenYong-');
SearchKey[43]= new Array('28', '1358', '86', '117', '16', '468', '30', '40', '6','sanandYeouido.');
SearchKey[44]= new Array('28', '1360', '86', '485', '22', '469', '30', '167', '8','andproductivity,yetmaintainssensuousexpressionism.”');
SearchKey[45]= new Array('28', '1434', '437', '199', '14', '495', '151', '69', '5','SubwaytraveltimetoYeouido');
SearchKey[46]= new Array('28', '1454', '437', '62', '14', '502', '151', '22', '5','OnLine5');
SearchKey[47]= new Array('28', '1474', '437', '259', '12', '508', '151', '89', '4','• 15minutesfromGwanghwamunStation');
SearchKey[48]= new Array('28', '1505', '437', '62', '14', '519', '151', '22', '5','OnLine9');
SearchKey[49]= new Array('28', '1509', '86', '328', '16', '520', '30', '113', '6','BernardoFort-Brescia,Principal,Arquitectonica');
SearchKey[50]= new Array('28', '1525', '437', '308', '12', '526', '151', '106', '4','• 11minutesfromGangnamExpressBusTerminal');
SearchKey[51]= new Array('28', '1545', '437', '280', '12', '533', '151', '96', '4','• 17minutesfromGimpoInternationalAirport');
SearchKey[52]= new Array('28', '1565', '437', '338', '12', '540', '151', '117', '4','• LessthanonehourfromIncheonInternationalAirport');
SearchKey[53]= new Array('28', '1664', '86', '12', '14', '574', '30', '4', '5','24');
SearchKey[54]= new Array('28', '1664', '86', '12', '14', '574', '30', '4', '5','30');
SearchKey['load'] = true;
SearchProc();